Some help to patching wlm 2009 (aka 14)


#1

https://drive.google.com/file/d/1UPeZWnG686u2mDy5dwZZP0ywgH0KK1PU/view?usp=sharing i be patient


#2

Right now, Escargot doesn’t work with WLM 2009/MSNP18 due to something preventing the client from connecting by normal means. However, @valtron is looking into the situation, and hopefully, everything goes well. :slight_smile:


#3

There’s no support for WLM versions avobe 8.5 yet


#4

great